en:
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    PREVIEW: 'Website preview'
  SilverStripe\Forms\GridField\GridField:
    Filter: Filter
  SilverStripe\Reports\ReportAdmin:
    MENUTITLE: Reports
    ReportDescription: Description
    ReportTitle: Title
  SilverStripe\Reports\SideReport:
    OtherGroupTitle: Other
    REPEMPTY: 'The {title} report is empty.'
